<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/documentation/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'u1544101_wp506' );

/** Database username */
define( 'DB_USER', 'u1544101_wp506' );

/** Database password */
define( 'DB_PASSWORD', '4T8p@83@2S' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'f1prupvhyq9np5miqjxp1ssxr35jxybo1fryr9erurrzlorahcqgcisvqb1apyej' );
define( 'SECURE_AUTH_KEY',  'ufcvhjacjsr35mmo9odclurlfkmpitnuzwcq6iouy0rw7sprtjxmffbfbo7x5wyj' );
define( 'LOGGED_IN_KEY',    'slzqpxtlcewhxydigroxzurdmwocqnqhzhovofysf7r5bawzjtec1chnglpykayl' );
define( 'NONCE_KEY',        'areicd3kssecpwypfcjgm8j4xrw8mkqz0ltmubq18qtzslytrdflqom8r2oo7pbg' );
define( 'AUTH_SALT',        'jxxk9co8ythaymlq6dtedkmt1n5krysqppffrmqtnxvxuxwbwtolroefpauyeuod' );
define( 'SECURE_AUTH_SALT', 'xq8ctt7jwfdejue9zdddfo1xoypqeockcxkp2bs6g2de2inii518uia235yzr3ge' );
define( 'LOGGED_IN_SALT',   'jdewmo8pqfiwwsd1ozl2llabekgexiioyxnlwslfgnpiwdyfcgwc46ajtntl92yb' );
define( 'NONCE_SALT',       'licycbu5qggtdh5hfljztx7xuach5jr2onjpowuprqp6vzoluarklt6rz8r0wv5a' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wpuw_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/documentation/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
